Bug 218423 - HWCERT: HCL Infosystem LTD Infiniti Global Line 2700 AO [Goto Cert]
HWCERT: HCL Infosystem LTD Infiniti Global Line 2700 AO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-05 04:58 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-14 22:16:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Xu Bo 2007-01-14 22:34:41 EST
Product Description is as follows:

CPU: Dual core Intel Xeon Processor 
 -- Speed: 3.73GHz;
 -- FSB: 1066MHz;
 -- Cache: 2*2M
Chipset: S5000P
Mother Board Model: INTEL S5000PAL
MEMORY: 4GB
STORAGE: ATA MAXTOR 6V080E0 80G
NETWORK: 2*Intel 82563EB Gigabit Ethernet
CD-ROM: MITSUMI SR244W1
VIDEO: ATI ES1000 
USB: 3 ports

Note You need to log in before you can comment on or make changes to this bug.